<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link rel="stylesheet" href="static/style.css">
    <title>Syndi's skills</title>
  </head>
  <body>
    <div class="fixed-top" style="background: rgb(14, 18, 31);">
    <nav class="navbar navbar-expand-lg navbar-light bg-light" style="background-color:rgb(69, 76, 95);">
        <a class="fa fa-strikethrough"  href="s.html" style="font-size:48px;color: rgb(238, 234, 235);"></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="navbar-nav">
            <li class="nav-item active">
              <a class="nav-link-a" href="home.html">HOME <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="experiences.html">EXPERIENCES</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="achievements.html">ACHIEVEMENTS</a>
            </li>
          </ul>
        </div>
      </nav>
      
      <h1 id="h11" style = "font-size:9vw">SKILLS</h1>
    </div>


    <h2 id="h21">GENERAL</h2>
    <div class="card-deck">
      <div class="card">
        <img src="pic/java.png" class="card-img-top" alt="java" height="200" width="100">
        <div class="card-body">
          <h5 class="card-title">JAVA</h5>
          <p class="card-text">Has learned the fundamental of java language programming and object oriented programming</p>
        </div>
        <div class="card-footer">
          <small class="text-muted">Last updated 3 mins ago</small>
        </div>
      </div>
      <div class="card">
        <img src="pic/python.jpg" class="card-img-top" alt="python" height="200" width="10">
        <div class="card-body">
          <h5 class="card-title">PYTHON</h5>
          <p class="card-text">Has learned the fundamental of python language programming and object oriented programming</p>
        </div>
        <div class="card-footer">
          <small class="text-muted">Last updated 3 mins ago</small>
        </div>
      </div>
      <div class="card">
        <img src="pic/html.png" class="card-img-top" alt="html" height="200" width="10">
        <div class="card-body">
          <h5 class="card-title">HTML</h5>
          <p class="card-text">Has learned how to make a website using html</p>
        </div>
        <div class="card-footer">
          <small class="text-muted">Last updated 3 mins ago</small>
        </div>
      </div>
    </div>

    <h2 id="h22">ARTS/SPORTS</h2>
    
    <div class="card-deck">
      <div class="card">
        <img src="pic/tari.png" class="card-img-top" alt="tari" height="200" width="100">
        <div class="card-body">
          <h5 class="card-title">DANCE</h5>
          <p class="card-text">As one of my hobbies and has made some performances at highschool annd  college </p>
        </div>
        <div class="card-footer">
          <small class="text-muted">Last updated 3 mins ago</small>
        </div>
      </div>
      <div class="card">
        <img src="pic/futsal.png" class="card-img-top" alt="futsal" height="200" width="100">
        <div class="card-body">
          <h5 class="card-title">Football</h5>
          <p class="card-text">Being a member of woman football club at Fasilkom UI</p>
        </div>
        <div class="card-footer">
          <small class="text-muted">Last updated 3 mins ago</small>
        </div>
      </div>
      <div class="card">
        <img src="pic/badminton.jpg" class="card-img-top" alt="badminton" height="200" width="100">
        <div class="card-body">
          <h5 class="card-title">Badminton</h5>
          <p class="card-text">As one of my hobbies and also one of my extracuriculars at highschool</p>
        </div>
        <div class="card-footer">
          <small class="text-muted">Last updated 3 mins ago</small>
        </div>
      </div>
    </div>

   
    <h2 id="h23">LANGUAGE</h2>
    <div class="card-deck">
      <div class="card">
        <div class="card-body">
          <h5 class="card-title">BAHASA</h5>
          <p class="card-text">Bahasa is my mother tongue</p>
        </div>
        <div class="card-footer">
          <small class="text-muted">Last updated 3 mins ago</small>
        </div>
      </div>
      <div class="card">
        <div class="card-body">
          <h5 class="card-title">ENGLISH</h5>
          <p class="card-text">My english speaking skills is actually on average</p>
        </div>
        <div class="card-footer">
          <small class="text-muted">Last updated 3 mins ago</small>
        </div>
      </div>
      <div class="card">
        <div class="card-body">
          <h5 class="card-title">BATAKNESE</h5>
          <p class="card-text">Bataknese is my traditional language, it's Toba</p>
        </div>
        <div class="card-footer">
          <small class="text-muted">Last updated 3 mins ago</small>
        </div>
      </div>
    </div>

    <!-- Footer -->
<footer class="page-footer font-small cyan darken-3" style=background-color:aliceblue>
  <div class="container">
    <div class="row">
      <div class="col-md-12 py-1">
        <div class="mb-5 flex-center">

          <h4 id="footer">Stay in Touch!</h4>
          <ul id="ulFooter">
              <a href="https://www.facebook.com/profile.php?id=100008075449415"><i class="fa fa-facebook-square" style="font-size:4vw;"></i></a>
              <a href="https://www.instagram.com/invites/contact/?i=1gihyoenfe1pw&utm_content=11hp1fo"><i class="fa fa-instagram" style="font-size:4vw;"></i></a>
              <a href="https://twitter.com/iniakusys?s=06"><i class="fa fa-twitter-square" style="font-size:4vw;"></i></a>
              <a href="https://www.linkedin.com/in/syndi-yohana-5939811a3"><i class="fa fa-linkedin-square" style="font-size:4vw;"></i></a>
            </ul>
        </div>
      </div>
    </div>
  </div>
</footer>


    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
  </body>
</html>